6.0.0-git
2019-03-20

[#10085] edit contact workflow next button
Summary edit contact workflow next button
Queue Turba
Queue Version 3.0.2
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester whatdoyouwant (at) gmail (dot) com
Created 2011-05-16 (2865 days ago)
Due
Updated 2011-05-22 (2859 days ago)
Assigned
Resolved 2011-05-22 (2859 days ago)
Milestone 3.0.3
Patch No

History
2011-05-22 17:10:43 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
Milestone ⇒ 3.0.3
 
2011-05-22 17:10:30 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Fix editing of multiple contacts at once (Bug #10085).

  3 files changed, 4 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/2cd1506f9f23b7b7e6a7f6e9c57fc9ab31c82a8a
2011-05-16 13:54:50 whatdoyouwant (at) gmail (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ edit contact workflow next button
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment
when a user checks a box next to a contact in the browse.php and hits 
the edit link above the list of contacts, then hits the next button 
(whatever that is for) they get a 500 server internal error and this:

2011-05-16T08:50:03-05:00 WARN: HORDE4 [turba] PHP ERROR: Invalid 
argument supplied for foreach() [pid 19451 on line 60 of 
"/var/www/html/horde/turba/lib/Form/EditContact.php"]

(note: they can still edit contacts by clicking on them and going to 
the edit tab)

Saved Queries